HD Video Streaming

Okay so I would like to be able to watch some anime episodes from Bleach HD. This seems impossible though,keeps saying I need a plugin no matter what I do. Any help on how to get this to work would be appreciated.

Hi
Have a look here as you probably don’t have the correct codec installed.
Multi-media
and Restricted Format Installation Guide


Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 11.2 Milestone 2 (i586) Kernel 2.6.30-rc6-git3-4-default
up 20:48, 3 users, load average: 0.72, 0.85, 0.60
CPU VIA Esther processor 1000MHz GPU VIA CX700/VX700

I had a look. It didn’t ask me for a plugin. I have the vlc mozilla plugin set to use such streams. Install from Packman and edit in the FF Preferences - Applications:
http://thumbnails12.imagebam.com/3809/66112838088989.gif](http://www.imagebam.com/image/66112838088989/)

Also; Notice all the user complaints in the right side about waiting hours for the feed to buffer.

I have already dled everything in that guide and i just grabbed the divx pack off YaST. Still its asking for the Divx plugin on this siteBleach 10 | Divx Naruto Episodes

Then you are doing something wrong. I just played it, here is a screen
http://thumbnails17.imagebam.com/3826/3b995538257186.gif](http://www.imagebam.com/image/3b995538257186/)

I got to be doing something wrong. Im just not sure what it is. So I grabbed all the packman files and and the libdvd from the videolan then disabled videolan. Then I grabbed the divx files and updating them from software managment.Do I need the actual divx player?

It also works for me …
http://img35.imageshack.us/img35/5654/beach101.th.jpg](http://img35.imageshack.us/my.php?image=beach101.jpg)

and also here:
http://img86.imageshack.us/img86/1213/beach111.th.jpg](http://img86.imageshack.us/my.php?image=beach111.jpg)

I’m using mplayerplug-in, and do not have anything pointing to vlc for streaming, so clearly there is more than one way to go about this.

For codecs and multimedia, I have all packman packaged applications (only libdvdcss from videolan) and I have libffmpeg0 installed (it picks up many codecs via dependencies) and w32codec-all installed.

No.
I just use the VLC plugin and configure in FF preferences - applications

Wth could be wrong with mine then? Im drawing a huge blank. Maby jesus hates me ><

For me:
In Firefox it works with the mplayer plugin.
In Konquerer it asks for the moonlight plugin, which is installed in my Firefox.

What do you have installed? What is the output of copying and pasting this into a terminal/konsole:

rpm --query --all 'libav*' 'libpostproc*' 'libswscale*' '*xine*' '*gst*' '*layer*' '*vlc*' | grep -v avahi | sort

that command comes from this thread:
Check your multimedia problem in ten steps - openSUSE Forums

Also, what repos are you using? What is the output of this:

zypper lr

dimz@linux-qtth:~> rpm --query --all ‘libav*’ ‘libpostproc*’ ‘libswscale*’ ‘xine’ ‘gst’ ‘layer’ ‘vlc’ | grep -v avahi | sort
amarok-xine-1.4.10-100.pm.2
flash-player-10.0.22.87-0.1.1
gst-fluendo-mp3-2-37.6
gstreamer-0_10-0.10.23-42.pm.1
gstreamer-0_10-devel-0.10.23-42.pm.1
gstreamer-0_10-lang-0.10.23-42.pm.1
gstreamer-0_10-plugins-base-0.10.23-42.pm.1
gstreamer-0_10-plugins-base-devel-0.10.23-42.pm.1
gstreamer-0_10-plugins-base-lang-0.10.23-42.pm.1
gstreamer-0_10-plugins-good-0.10.15-42.pm.1
gstreamer-0_10-plugins-good-lang-0.10.15-42.pm.1
gstreamer-0_10-schroedinger-1.0.5-42.pm.4
gstreamer-0_10-utils-0.10.23-42.pm.1
gstreamer-utils-0.10.23-42.pm.1
kaffeine-gstreamer-0.8.8-0.pm.1
libavc1394-0-0.5.3-129.3
libavcodec52-0.5-0.pm.3
libavdevice52-0.5-0.pm.3
libavformat52-0.5-0.pm.3
libavutil49-0.5-0.pm.3
libgstinterfaces-0_10-0-0.10.23-42.pm.1
libgstreamer-0_10-0-0.10.23-42.pm.1
libpostproc51-0.5-0.pm.3
libswscale0-0.5-0.pm.3
libvlc2-0.9.9a-0.pm.1
libvlccore0-0.9.9a-0.pm.1
libxine1-1.1.16.3-0.pm.2
libxine1-codecs-1.1.16.3-0.pm.2
libxine1-gnome-vfs-1.1.16.3-0.pm.2
libxine1-pulse-1.1.16.3-0.pm.2
libxine-devel-1.1.16.3-0.pm.2
MPlayer-1.0rc2_r29116-2.pm.2
phonon-backend-gstreamer-0_10-4.2.0-40.18
phonon-backend-xine-4.1.3-4.2.9
pullin-flash-player-11.1-1.1
smplayer-0.6.7-0.pm.1
vlc-0.9.9a-0.pm.1
vlc-noX-0.9.9a-0.pm.1
vlc-qt-0.9.9a-0.pm.1
xine-lib-debuginfo-1.1.16.3-0.pm.2
xine-lib-debugsource-1.1.16.3-0.pm.2
xinetd-2.3.14-129.28
xine-ui-0.99.5cvs-20090203.pm.0821
xine-ui-debuginfo-0.99.5cvs-20090203.pm.0821
xine-ui-debugsource-0.99.5cvs-20090203.pm.0821

dimz@linux-qtth:~> zypper lr

| Alias | Name | Enabled | Refresh

–±-------------±----------------------±--------±-------
1 | repo | VideoLan Repository | No | Yes
2 | repo-debug | openSUSE-11.1-Debug | Yes | Yes
3 | repo-non-oss | openSUSE-11.1-Non-Oss | Yes | No
4 | repo-oss | openSUSE-11.1-Oss | Yes | No
5 | repo-source | openSUSE-11.1-Source | Yes | Yes
6 | repo-update | openSUSE-11.1-Update | Yes | No
7 | repo_1 | Packman Repository | Yes | Yes

This is just here so I can get my 10 words in : P

From my perpective, the main application you are missing is “mplayerplug-in-3.55-0.pm.1”, which is what I have installed to play the web site you are puzzling over.

The remainder looks ok to me.

I would change like this:

1 | repo | VideoLan Repository | No | Yes
2 | repo-debug | openSUSE-11.1-Debug | No | No
3 | repo-non-oss | openSUSE-11.1-Non-Oss | Yes | No
4 | repo-oss | openSUSE-11.1-Oss | Yes | No
5 | repo-source | openSUSE-11.1-Source |
No
| No
6 | repo-update | openSUSE-11.1-Update | Yes | Yes
7 | repo_1 | Packman Repository | Yes | Yes

You must have Updates refreshing!
I can’t see you needing Debug or Source

Check updates

Okay problem solved. I went the mplayer route. Thanks for the help :]
I think I will change the things you suggested with me repos though regardless. Is there a auto update option for all current repos your running? Something that checks every time you turn on the comp or what not?

Okay let me revise my previous statement. Yes im gettin the videos to play with the mplayer-plugin but now the problem is when I go fullscreen the video just stays the same size as it was before i wen’t fullscreen? Any fixes for this? The videos im watching are subtitled so you can see how this is a problem. Bleach 107 | Divx Naruto Episodes that is the site.

I assume there has to be a conifgurations tool for the plug in to make the video bigger.

Fixed. I went with the x11 output. Although I have a 17in widescreen on my laptop. No luck on getting rid of the two black lines on each end of the video- eh? As in no wide screen support?

The black bars were probably added when converting it to a web-format. So the total picture is a wide-screen picture containing the bars on the side